class AppoDetailsButton {
  String? title;
  String? subtitle;
  String? icon;
  String? caller;

  AppoDetailsButton({this.title, this.subtitle, this.icon, this.caller});

  AppoDetailsButton.fromJson(Map<String, dynamic> json) {
    title = json['title'];
    subtitle = json['subtitle'];
    icon = json['icon'];
    caller = json['caller'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['title'] = this.title;
    data['subtitle'] = this.subtitle;
    data['icon'] = this.icon;
    data['caller'] = this.caller;
    return data;
  }
}
